/** Shopify CDN: Minification failed

Line 8:2 Unexpected "<"
Line 23:2 Unexpected "<"

**/

  <style>
  .text-ticker {
    overflow: hidden;
    white-space: nowrap;
  }
  
  .ticker-content {
    display: inline-block;
    animation: ticker 8s linear infinite;
  }
  
  @keyframes ticker {
    0% { transform: translateX(0); }
    100% { transform: translateX(-50%); }
  }
  </style>
